Auteur Sujet: [CERT-AVIS]CERTFR-2022-AVI-439 : Multiples vulnérabilités dans Axis OS (11 mai 2022)  (Lu 67 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10398
CERTFR-2022-AVI-439 : Multiples vulnérabilités dans Axis OS (11 mai 2022)

De multiples vulnérabilités ont été découvertes dans Axis OS. Elles permettent à un attaquant de provoquer un problème de sécurité non spécifié par l'éditeur.


Source: CERTFR-2022-AVI-439 : Multiples vulnérabilités dans Axis OS (11 mai 2022)

Security-X


Tags: